.partners-banner {
    position: relative;
    float: left;
    width: 100%;
}
.partners-banner-text {
    position: absolute;
    width: 100%;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 9;
}
.partners-banner-img{
  position: relative;
}
.partners-banner-img:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(
90deg
, #13444f, transparent);
    top: 0;
    left: 0;
}

.partners-banner-text p {
    color: #d0e9f2;
    letter-spacing: 1.5px;
    font-size: 21px;
}

.partners-banner-text h3 {
    color: #d0e9f2;
    font-family: 'Yantramanav', sans-serif;
    font-size: 4rem;
    line-height: 1;
    margin-bottom: 1.5rem;
}
.together-we-work{
    float: left;
    width: 100%;
}

/*--------*/
.together-logo div[class*="col"] {
    margin-bottom: 30px;
    margin-top: 30px;
}

.together-logo img {
    width: 100%;
    margin: auto;
    max-width: 90%;
    float: none;
}

.together-logo {
    text-align: center;
}
.together-logo .together-text{
	display: none;
}
.together-text h3 {
    font-family: 'Yantramanav', sans-serif;
    max-width: 100%;
    color: #289C82;
    font-size: 3rem;
    margin-bottom: 40px;
}

.together-text {
    margin-top: 18px;
}

.together-text p {
    font-size: 16px;
    color: #e1f3fb;
    letter-spacing: 1.5px;
    margin-bottom: 30px;
    line-height: 1.6;
}

.together-text p:last-child {
    margin-bottom: 0;
}
/*--------*/
/*--------*/
.smart-gose {
    float: left;
    width: 100%;
    background: linear-gradient(180deg, rgb(19 68 79 / 60%), transparent);
}

.partners-heading h4 {
    font-size: 22px;
    line-height: 26px;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.partners-heading h2 {
    color: #d0e9f2;
}

.partners-heading h3 {
    color: #349581;
    font-size: 2.5rem;
    margin-bottom: 15px;
}

.partners-heading p {
    color: #ffffff;
    font-size: 20px;
}

.partners-heading *:last-child {
    margin-bottom: 0;
}

.partners-heading {
    margin-bottom: 30px;
}

.make-change {
    float: left;
    width: 100%;
}

.partners-inn-logo img {
    width: 100%;
    float: left;
    height: 140px;
    object-fit: contain;
}

.partners-inn-logo div[class*="col"] {
    margin: 20px 0;
    padding-right: 60px;
}

.partners-inn-logo h5 {
    color: #fff;
    margin-top: 20px;
    float: left;
    width: 100%;
}
/*--------*/
@media only screen and (max-width: 1200px){
.partners-banner-text h3 {
    font-size: 3rem;
}
.partners-banner-text p {
    font-size: 18px;
}
.together-text h3 {
    font-size: 2rem;
    margin-bottom: 30px;
}
.together-text p {
    margin-bottom: 20px;
}
.partners-heading h4 {
    font-size: 20px;
}
.partners-heading h2 {
    font-size: 50px;
}
.partners-heading h3 {
    font-size: 2rem;
}
.partners-heading p {
    font-size: 18px;
}

}

@media only screen and (max-width: 991px) {
.partners-banner-text h3 {
    font-size: 2rem;
    margin-bottom: 1rem;
}
.partners-banner-text p {
    font-size: 17px;
    letter-spacing: 0.5px;
}
.together-text h3 {
    font-size: 1.8rem;
    margin-bottom: 20px;
}
.together-text p {
    margin-bottom: 10px;
    letter-spacing: 0.5px;
    font-size: 15px;
}
.partners-heading h4 {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.partners-heading h2 {
    font-size: 40px;
}
.partners-heading h3 {
    font-size: 1.6rem;
}
.partners-heading p {
    font-size: 16px;
}
.partners-inn-logo h5 {
    font-size: 1rem;
    text-align: left;
}
	
.together-logo .together-text{
	display: block;
}	
.together-logo .together-text h3{
	display: block !important;
	text-align: left;
}
	
.together-text h3{
	display: none !important;
}
}

@media only screen and (max-width: 767px) {
.partners-banner-text h3 {
    font-size: 2.8rem;
    margin-bottom: 0.5rem;
}
.partners-banner-text p {
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 1.4;
}
.together-logo div[class*="col"] {
    margin-bottom: 10px;
    margin-top: 10px;
}
.together-text h3 {
    font-size: 2rem;
    margin-bottom: 10px;
}
.together-text p {
    margin-bottom: 8px;
    letter-spacing: 0;
    font-size: 14px;
    line-height: 1.4;
}
.partners-heading h4 {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.partners-heading h2 {
    font-size: 30px;
}
.partners-heading h3 {
    font-size: 1.3rem;
    margin-bottom: 10px;
}
.partners-inn-logo div[class*="col"] {
    margin: 10px 0;
    padding-right: 15px;
    display: flex;
}
.partners-inn-logo img {
    height: 80px;
}
.make-change {
    padding: 0 !important;
}
	.partners-banner-img:before {
    background: #13444fe3;
}
}
